{% extends "base.html" %}
{% block announce %}
<div style="color: white;">
  <a href="https://github.com/PrefectHQ/prefect/blob/main/RELEASE-NOTES.md#release-2712" style="color: #07e798;">
    <strong>Prefect 2.7.12 is live!</strong>
  </a> With custom task and flow run names, support for using loggers outside of flows, and
  <a href="https://github.com/PrefectHQ/prefect/blob/main/RELEASE-NOTES.md#release-2712" style="color: #07e798;">
    <strong>more fixes & enhancements!</strong>
  </a>
</div>

<!-- <div style="color: white;">
    Looking for the 
    <a href="http://docs-v1.prefect.io/" style="color: #07e798;">
      <strong>Prefect 1 docs</strong>
    </a> for Prefect 1 Core and Server? Find them at: 
    <a href="http://docs-v1.prefect.io/" style="color: #07e798;">
      <strong>http://docs-v1.prefect.io/</strong>
    </a>
  </div> -->
{% endblock %}
